[main]
time=6
queue=3

start_num=1
start_index=1

respawn_base=17000
respawn_delta=4000
respawn_count=1
respawn_base1=4000
respawn_delta1=4000
respawn_count1=2
rapid_base=1
rapid_delta=0
pair=25
simular_pair=100

c0=beaver
c1=dog
c2=panda
c3=turtle

cap0=15000
cap1=18000

[task0]
type=order
order=fruits
count=3
combo=3

[task1]
type=not_loose
time=180

[task2]
type=order
order=food
count=15
emotion=good
